Index: park_integration/docs/sphinx/conf.py
===================================================================
--- park_integration/docs/sphinx/conf.py	(revision aa36f962b10b61665ca22df9bb4bc57c0e3bee55)
+++ park_integration/docs/sphinx/conf.py	(revision 41517a6129cc7d88ac80ae0caf154e4f183b6e02)
@@ -17,5 +17,6 @@
 # add these directories to sys.path here. If the directory is relative to the
 # documentation root, use os.path.abspath to make it absolute, like shown here.
-sys.path.append(os.path.abspath(os.path.dirname('../../park_integration')))
+sys.path.append(os.path.abspath(os.path.join('..', '..', 'src')))
+#sys.path.append(os.path.abspath(os.path.dirname('../../park_integration')))
 sys.path.append(os.path.abspath('_extensions'))
 
